format_version: '1.0'


repository_url: https://github.com/openzfs/zfs
issue_url: https://github.com/openzfs/zfs/issues/11474


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 3d40b65
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 8829ba19b7fb47bef6affac8d82ed6d56dbf6d38

options:
  language: C
